A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
InverseBoolConverter Class
InverseBoolConverter Methods
Convert Method
ConvertBack Method

# InverseBoolConverter Methods

The InverseBoolConverter type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| Convert | Converts a boolean to its inverse.
| ConvertBack | Converts an inverse boolean back to its original state.

Top
See Also

#### Reference

InverseBoolConverter Class
butterflow_ui Namespace